#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	# XXX need script to create this from control file, but this package does
	# not have perl6 module dependencies anyway
	touch debian/perl6-json-tiny.p6deps
	dh_install

override_dh_auto_test:
	prove6 -l
